gnome-power-manager (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 10:31:19 +0200

gnome-power-manager (3.12.0-2) experimental; urgency=medium

  * Bump libupower-glib-dev build-dependency to >= 0.99 as well.
    (Closes: #751129)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 12 Jun 2014 01:07:48 +0200

gnome-power-manager (3.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump libglib2.0-dev to (>= 2.36)
    - Bump intltool to (>= 0.50.0)
  * Bump dependency on upower to >= 0.99

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 22:26:45 +0100

gnome-power-manager (3.8.2-1) unstable; urgency=low

  [ Loïc Minier ]
  * Drop consolekit Depends; GPM doesn't use it anymore.

  [ Michael Biebl ]
  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Drop Build-Depends on libdbus-glib-1-dev, no longer required after the
    port to GDBus.
  * Use versioning recommended by dpkg-maintscript-helper in the maintscript
    file.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 09 Jun 2013 02:29:14 +0200

gnome-power-manager (3.6.0-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 02 Nov 2012 23:20:01 +0100

gnome-power-manager (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 03:18:55 +0200

gnome-power-manager (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * Drop Build-Depends on gnome-doc-utils, no longer required.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.31.10).
  * Bump Build-Depends on libgtk-3-dev to (>= 3.3.8).
  * Use a maintscript file for removing the obsolete conffiles.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Update Vcs-* URLs.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Apr 2012 17:58:42 +0200

gnome-power-manager (3.2.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Dec 2011 00:10:01 +0100

gnome-power-manager (3.2.1-1) experimental; urgency=low

  * New upstream release
  * debian/docs: Stop installing TODO
  * Sync with ubuntu:
    - Remove obsolete patches:
       + 02_autostart_init.patch
       + 06-bugreport-debian.patch
       + 08-desktop-bugreport-path.patch
       + 09-query-gnome-screensaver-settings-with-GSettings.patch
    - Stop installing the g-p-m autostart xdg file, the daemon parts have been
      replaced by gnome-settings-daemon
  * debian/rules, debian/script, debian/install: Stop install bugreport script
  * debian/control.in: Remove udisks recommends

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 02 Nov 2011 22:30:13 +0000

gnome-power-manager (3.0.2-3) unstable; urgency=low

  * debian/patches/09-query-gnome-screensaver-settings-with-GSettings.patch:
    - Query gnome-screensaver settings with GSettings so the screen is
      correctly locked on lid-close. Closes: #647358
  * debian/control.in:
    - Add Build-Depends on dh-autoreconf.
    - Drop Build-Depends on libgconf2-dev.
    - Add Depends on gnome-screensaver (>= 3.0) for the
      org.gnome.desktop.screensaver gsettings schema file.
  * debian/rules:
    - Use autoreconf.mk to update the build system.

 -- Michael Biebl <biebl@debian.org>  Wed, 02 Nov 2011 20:48:11 +0100

gnome-power-manager (3.0.2-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch:
    - Switch to .xz tarballs.
  * debian/control.in:
    - Add Depends on gnome-settings-daemon (>= 3.0) for the
      org.gnome.settings-daemon.plugins.power gsettings schema file.
      Closes: #634922

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 12:03:11 +0200

gnome-power-manager (3.0.2-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * debian/control.in:
    - Drop Build-Depends on libgnome-control-center-dev (>= 2.31.4). The
      prefs panel is now in g-c-c itself.
    - Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Jun 2011 20:31:58 +0200

gnome-power-manager (3.0.0-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Thu, 14 Apr 2011 11:23:57 +0200

gnome-power-manager (2.91.92-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Mon, 21 Mar 2011 13:34:25 +0100

gnome-power-manager (2.91.90-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Feb 2011 23:26:21 +0100

gnome-power-manager (2.91.5-2) experimental; urgency=low

  * debian/control.in:
    - Update for the new gtk+ 3 package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:41:00 +0000

gnome-power-manager (2.91.5-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/08-desktop-bugreport-path.patch:
      - Updated for the new version.
    + debian/rules:
      - Drop obsolete configure flags.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 20 Jan 2011 00:16:32 +0000

gnome-power-manager (2.32.0-3) unstable; urgency=low

  * debian/patches/09_Port-to-libnotify-0.7.0.patch:
    Added: Port to libnotify 0.7

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 31 Jul 2011 15:22:27 +0100

gnome-power-manager (2.32.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Oct 2010 23:49:34 +0200

gnome-power-manager (2.32.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Move autostart file to /usr/share/gnome/autostart since Xfce now has 
    its own power manager. Closes: #591776.

  [ Michael Biebl ]
  * New upstream release.
    - Port to libupower-glib. Closes: #595086
    - Provide a pkexec helper for systems that do not have XRandR backlight
      capability, i.e. we no longer require hal.
  * debian/control.in
    - Drop Build-Depends on libhal-dev.
    - Change Build-Depends on libdevkit-power-gobject-dev to
      libupower-glib-dev (>= 0.9.1).
    - Drop Suggests: hal.
    - Add Suggests: policykit-1 for pkexec.
    - Bump Standards-Version to 3.9.1. No further changes.
  * debian/rules
    - Drop obsolete --enable-hal from DEB_CONFIGURE_EXTRA_FLAGS.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Oct 2010 19:39:48 +0200

gnome-power-manager (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/rules
    - Explicitly turn on hal support as the upstream default is now off.
      Hal is still required for brightness control on systems that don't
      have XRandR backlight support yet. Closes: #577809
  * debian/patches/09-fix-critical-warning-from-gpmscreensaver.patch
    - Removed, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Apr 2010 15:45:31 +0200

gnome-power-manager (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/04_cast-align.patch
    - Removed, -Werror is no longer enforced by default.
  * debian/patches/07-bugreport-upower.patch
    - Removed, merged upstream.
  * debian/patches/09-inhibit-consolekit-events-after-resume.patch
    - Removed, merged upstream.
  * debian/patches/10-do-not-exit-if-hal-is-not-available.patch
    - Removed, merged upstream.
  * debian/patches/11-only-connect-to-hal-if-there-is-no-xrandr-hardware.patch
    - Removed, merged upstream.
  * debian/patches/12-DeviceKit-disks-is-now-called-UDisks.patch
    - Removed, merged upstream.
  * debian/patches/90_autoconf.patch
    - Removed, obsolete.
  * debian/rules
    - Remove obsolete configure switch --with-dpms-ext.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop quilt from Build-Depends.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk include.
  * debian/patches/09-fix-critical-warning-from-gpmscreensaver.patch
    - Fix up a critical warning from the GpmScreensaver code on startup. Patch
      pulled from upstream Git.
  * debian/copyright
    - Update list of copyright holders and add copyright years.

 -- Michael Biebl <biebl@debian.org>  Wed, 31 Mar 2010 18:02:57 +0200

gnome-power-manager (2.28.3-4) unstable; urgency=low

  * debian/control
    - Recommend udisks instead of devicekit-disks.
  * debian/patches/12-DeviceKit-disks-is-now-called-UDisks.patch
    - The org.freedesktop.DeviceKit.Disks D-Bus interface name was changed to
      org.freedesktop.UDisks. Update gnome-power-manager's disk spindown code
      accordingly.
  * debian/patches/07-bugreport-upower.patch
    - Call upower instead of devkit-power in bug report script.

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Mar 2010 21:12:26 +0100

gnome-power-manager (2.28.3-3) unstable; urgency=low

  * debian/control.in
    - Depend on upower instead of devicekit-power.

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Feb 2010 22:22:52 +0100

gnome-power-manager (2.28.3-2) unstable; urgency=low

  * debian/patches/10-do-not-exit-if-hal-is-not-available.patch
    - Don't exit if hal is not available as we only need it as fallback for
      systems without XRandR backlight support.
  * debian/patches/11-only-connect-to-hal-if-there-is-no-xrandr-hardware.patch
    - If we find hardware with XRandR backlight support don't try to connect
      to the hal D-Bus service.
  * Bump Standards-Version to 3.8.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Feb 2010 02:32:44 +0100

gnome-power-manager (2.28.3-1) unstable; urgency=low

  * New upstream release.
    - Don't rely on the cached value of the lid status, to properly fix the
      double-suspend issue when unplugging after suspend.
      Thanks to Chow Loong Jin (hyperair) for the original patch.
  * debian/patches/09-inhibit-consolekit-events-after-resume.patch
    - Inhibit consolekit events after resuming from suspend to fix a race
      condition related to chvt when s2ram/uswsusp is used. This fixes another
      double-suspend issue. (Closes: #552547)
      Thanks to Chow Loong Jin (hyperair) for the patch.
  * debian/control.in
    - Drop Build-Depends on autoconf, no longer used.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Jan 2010 17:12:49 +0100

gnome-power-manager (2.28.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Dec 2009 00:23:08 +0100

gnome-power-manager (2.28.1-2) unstable; urgency=low

  * Upload to unstable.
  * Break gnome-session < 2.28 since the interface changed.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Oct 2009 14:53:24 +0200

gnome-power-manager (2.28.1-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Oct 2009 17:33:28 +0200

gnome-power-manager (2.28.0-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/04_cast-align.patch: Re-added, it's still needed.
    Fixes FTBFS. Closes: #539086
  * debian/patches/90_autoconf.patch: Regenerate configure script.

  [ Josselin Mouette ]
  * Remove obsolete README.Debian. Closes: #527085.

  [ Michael Biebl ]
  * New upstream release.
    - Port to PolicyKit 1.0. Closes: #549523
  * debian/control.in
    - Update Build-Depends
      + Drop libgnomeui-dev, libglade2-dev, libdevkit-gobject-dev,
        libpolkit-dbus-dev, libpolkit-grant-dev, libpolkit-gnome-dev and
        libxres-dev.
      + Add libglib2.0-dev (>= 2.13.0), libdevkit-power-gobject-dev (>= 008),
        libxrandr (>= 1.2.0), libgnome-keyring-dev (>= 0.6.0) and pkg-config.
      + Bump libpanel-applet2-dev to (>= 2.0.0), libgtk2.0-dev to (>= 2.17.7),
        libwnck-dev to (>= 2.10.0), libcanberra-gtk-dev to (>= 0.10) and
        libunique-dev to (>= 0.9.4).
    - Update g-p-m Depends
      + Drop policykit-gnome.
      + Bump devicekit-power to (>= 008).
      + Demote hal to Suggests. Do not completely drop it yet, as hal is still
        required for backlight brightness control on X outputs which do not
        support the XBACKLIGHT RandR extension.
      + Add Recommends on devicekit-disks (>= 006) which allows to spin down
        hard drives.
    - Bump Standards-Version to 3.8.3. No further changes.
  * debian/rules
    - Drop obsolete configure switches.
    - No longer move gnome-power-cmd.sh around, as it has been removed
      upstream.
  * Drop patches
    - debian/patches/03-system-policy.patch (merged upstream)
    - debian/patches/07-bugreport-shebang.patch (merged upstream)
  * Refresh all patches.

 -- Michael Biebl <biebl@debian.org>  Mon, 05 Oct 2009 02:54:48 +0200

gnome-power-manager (2.26.3-1) experimental; urgency=low

  * New upstream release
  * debian/patches/01-use-panel-logout.patch:
    - Remove.d Not needed anymore
  * debian/patches/02_autostart_init.patch: Updated
  * debian/patches/03-system-policy.patch: Update with git version
  * debian/patches/04_cast-align.patch: Removed, gstreamer isn't used directly
    anymore, so this patch shouldn't be needed
  * debian/patches/70_relibtoolize.patch: removed
  * debian/patches/series: Updated to reflect the above
  * Add depends on devicekit-power and policykit-gnome

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 24 Jul 2009 16:36:02 +0200

gnome-power-manager (2.24.4-3) unstable; urgency=low

  * 02_autostart_init.patch: new patch. Set the autostart phase to 
    initialization, so that it is always started before the panel. This 
    is a problem particularly when restoring it from a saved session, in 
    which case the panel doesn’t offer to shut down.

 -- Josselin Mouette <joss@debian.org>  Tue, 02 Jun 2009 22:37:51 +0200

gnome-power-manager (2.24.4-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Fix typo in preinst that caused the conffile not to be removed.
    Thanks Michael Biebl. Closes: #519502.

  [ Josselin Mouette ]
  * Depend on consolekit, which is used to determine whether the user is 
    logged on before showing the logout dialog. Closes: #519856.
  * Standards version is 3.8.1.

 -- Josselin Mouette <joss@debian.org>  Thu, 09 Apr 2009 20:03:42 +0200

gnome-power-manager (2.24.4-1) unstable; urgency=low

  [ Sam Morris ]
  * 09-sensible-backlight-delta.patch: cope with backlights that have a lot of
    backlight levels when dimming due to being on battery power. Taken from
    upstream SVN revision 3142 (closes: #510268). 

  [ Josselin Mouette ]
  * 04_cast-align.patch: new patch. Do not pass -Wcast-align, since 
    GStreamer does funny things that will confuse the Sparc compiler 
    while there is actually no loss of alignment. Closes: #510397.
  * preinst: remove the obsolete conffile. Closes: #511050.
  * New upstream bugfix release.
  * 02_cast_align.patch: removed, merged upstream.
  * 09-sensible-backlight-delta.patch: dropped, merged upstream.
  * 70_relibtoolize.patch: regenerated with an experimental libtool to 
    avoid echo bug from hell.

 -- Josselin Mouette <joss@debian.org>  Thu, 12 Mar 2009 12:38:28 +0100

gnome-power-manager (2.24.2-2) experimental; urgency=low

  * Switch to quilt to manage patches; build-depend on quilt.
  * 02_cast_align.patch: new patch. Use memcpy instead of casting 
    pointers with incompatible alignments. Closes: #510011.
  * 70_relibtoolize.patch: re-run the autotools on top of the source to 
    avoid the rpath issue.
  * Pass -O1 -z defs --as-needed to the linker.

 -- Josselin Mouette <joss@debian.org>  Wed, 31 Dec 2008 11:18:23 +0100

gnome-power-manager (2.24.2-1) experimental; urgency=low

  * New upstream release
  * debian/patches/02-ups-invalid-free.patch
    - Removed, fixed upstream
  * debian/patches/03-system-policy.patch
    - Updated
  * debian/patches/04-graph-labels.patch
    - Removed, fixed upstream
  * debian/patches/05_translation_crash.patch
    - Removed, fixed upstream
  * debian/patches/06-bugreport-debian.patch
    - Updated
  * debian/patches/08-desktop-bugreport-path.patch
    - Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 24 Dec 2008 20:46:32 +0100

gnome-power-manager (2.22.1-4) unstable; urgency=low

  * Rewrite description. Closes: #388109.
  * 06-bugreport-debian.patch: make gnome-power-bugreport.sh output the 
    correct Debian release.
  * 07-bugreport-shebang.patch: add a shebang to it.
  * debian/script: this is a bug script that executes g-p-bugreport.
  * Install the script to the correct place and make it executable.
  * Rename gnome-power-cmd.sh to gnome-power-cmd.
  * Move gnome-power-bugreport.sh to /usr/share/gnome-power-manager.
  * 08-desktop-bugreport-path.patch: make bug-buddy use this new 
    location.
  * Standards version is 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Fri, 24 Oct 2008 20:25:35 +0200

gnome-power-manager (2.22.1-3) unstable; urgency=low

  * 05_translation_crash.patch: patch from upstream (SVN r2798 and 
    r2799). Fixes crashes when some translations exceed 100 characters.
    Closes: #495945.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2008 15:28:38 +0200

gnome-power-manager (2.22.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * 02-ups-invalid-free.patch: patch from Avery Fay to fix invalid free 
    when the UPS level is too low. Closes: #482431.

  [ Sam Morris ]
  * 04-graph-labels.patch: fix graph labels (upstream: 528092).

  [ Josselin Mouette ]
  * Wrap build-depends and depends.
  * Depend on dbus-x11 so that the session is dbus-enabled.

 -- Josselin Mouette <joss@debian.org>  Fri, 18 Jul 2008 18:25:04 +0200

gnome-power-manager (2.22.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/73-getbrightness-returns-int.patch:
    - Removed. Merged upstream
  * Shutdown the gstreamer pipeline after playing a sound. Prevents a memory
    exhausting bug. (Closes: #472637)
  * debian/control.in: Set the Maintainer to the gnome team. Riccardo hasn't
    worked on the package for months.

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 29 Mar 2008 13:52:49 +0100

gnome-power-manager (2.22.0-1) unstable; urgency=low

  [ Michael Biebl ]
  * debian/control, debian/control.in
    - Add Vcs-* fields.

  [ Sjoerd Simons ]
  * New upstream release
  * debian/patches/01-use-panel-logout.patch:
    - Updated
  * debian/patches/02.gnome-power-manager.desktop.in.patch:
    - Dropped
  * debian/patches/73-getbrightness-returns-int.patch:
    - Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 18 Mar 2008 14:52:01 +0100

gnome-power-manager (2.20.2-3) unstable; urgency=low

  [ Michael Biebl ]
  * debian/patches/03-system-policy.patch
    - Make gnome-power-manager claim org.freedesktop.Policy.Power on the
      D-Bus system bus on startup. This ensures that gnome-power-manager,
      kpowersave and powersaved are not stepping on each other's toes and only
      one program is acting on power management events.

 -- Loic Minier <lool@dooz.org>  Tue, 29 Jan 2008 10:15:41 +0100

gnome-power-manager (2.20.2-2) unstable; urgency=low

  * 01-use-panel-logout.patch: use gnome-panel-logout if available
    instead of the session's logout window, for the sake of consistency
    across the desktop.
  * Use the new Homepage field.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Jan 2008 15:56:10 +0100

gnome-power-manager (2.20.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/73-getbrightness-returns-int.patch:
      - Updated to apply cleanly again, partially merged upstream.
    + debian/patches/71-fix-keyboard-brightness-keys.patch,
      debian/patches/72-fixbashizms.patch:
      - Dropped, merged upstream.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no other changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 15 Dec 2007 04:42:54 +0100

gnome-power-manager (2.20.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Depend on hal 0.5.10-1, thanks Nathaniel Smith and Hideki Yamane.
    Closes: #443796.
  * Drop --enable-checkfg, thanks Alban Browaeys. Closes: #444491.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 01 Dec 2007 19:17:50 +0100

gnome-power-manager (2.20.0-1) unstable; urgency=low

  * New upstream release.
  * Added patches:
    71-fix-keyboard-brightness-keys.patch
    72-fixbashizms.patch
    73-getbrightness-returns-int.patch
    taken from the Ubuntu package.
  * Modified patch:
    02.gnome-power-manager.desktop.in.patch
  * Dropped patch:
    01_fix_gpm_dbus_conf.patch

 -- Riccardo Setti <giskard@debian.org>  Sat, 22 Sep 2007 14:53:46 +0200

gnome-power-manager (2.18.3-1) unstable; urgency=low

  * New upstream stable release.

 -- Loic Minier <lool@dooz.org>  Tue, 22 May 2007 15:09:21 +0200

gnome-power-manager (2.18.2-1) unstable; urgency=low

  * New upstream release.
  * Dropped 40_link-applets-to-dbus.patch, applied upstream
  * Dropped 41_automake.patch, no more useful.
  * Adjusted libnotify build-dep.

 -- Riccardo Setti <giskard@debian.org>  Sun, 22 Apr 2007 12:07:10 +0200

gnome-power-manager (2.18.1-1) experimental; urgency=low

  * New upstream release. 

 -- Riccardo Setti <giskard@debian.org>  Sat, 24 Mar 2007 20:15:01 +0100

gnome-power-manager (2.18.0-1) experimental; urgency=low

  [ Riccardo Setti ]
  * New upstream release.
  * Dropped 55_lid_state_tracking.patch

  [ Loic Minier ]
  * GNOME team uploads; include uploaders.mk and build-dep on gnome-pkg-tools.
  * Misc cleanups: whitespaces and indentation; reword README.Debian.
  * Drop DEB_AUTO_UPDATE_AUTOCONF.
  * Include CDBS's utils.mk.
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Track all stable versions in watch file.
  * Build-depend on "libnotify-dev (>= 0.4.3), libnotify-dev-gtk2.10" instead
    of "libnotify-dev | libnotify-dev-gtk2.10 (>= 0.4.3)".
  * Bump up libnotify-dev build-dep to >= 0.4.3-2 to make the package
    autobuildable.
  * New patch, 40_link-applets-to-dbus, links applets against dbus-glib to fix
    build with non-dbus gnome-vfs; GNOME #422345.
  * New patch, 41_automake, automake-1.10 run due to 40_link-applets-to-dbus.

 -- Loic Minier <lool@dooz.org>  Sat, 24 Mar 2007 19:00:58 +0100

gnome-power-manager (2.16.3-1) experimental; urgency=low

  * New upstream release.
  * Rebuilt with latest libdbus (closes: 405941)
  * Fixed a bug in g-p-m that prevents gnome-screensaver 
    from displaying any screensavers after g-p-m has put
    the display into power saving mode. (closes: 398143)
 
 -- Riccardo Setti <giskard@debian.org>  Sun, 19 Nov 2006 14:19:55 +0100

gnome-power-manager (2.16.0-2) experimental; urgency=low

  * added 55-lid-state-tracking.patch taken from the ubuntu package
  . 

 -- Riccardo Setti <giskard@debian.org>  Sun, 17 Sep 2006 16:50:05 +0200

gnome-power-manager (2.16.0-1) experimental; urgency=low

  * New upstream release.

 -- Riccardo Setti <giskard@debian.org>  Tue,  5 Sep 2006 20:40:30 +0200

gnome-power-manager (2.15.92-1) experimental; urgency=low

  * New upstream release.

 -- Riccardo Setti <giskard@debian.org>  Mon, 21 Aug 2006 20:46:32 +0200

gnome-power-manager (2.15.91-1) experimental; urgency=low

  * New upstream release.

 -- Riccardo Setti <giskard@debian.org>  Fri, 18 Aug 2006 14:52:12 +0200

gnome-power-manager (2.14.3-3) unstable; urgency=low

  * Gpm now can handle power button. (Closes: #366628)
  * Added support for StartupNotify in launcher (closes: #361522
  * Updated pt_BR translation (thank you Goedson) (closes: #361287)
  * Bumped to stadard version. No changes needed. 

 -- Riccardo Setti <giskard@debian.org>  Sun, 13 Aug 2006 21:12:08 +0200

gnome-power-manager (2.14.3-2) unstable; urgency=low

  * Pass --with-dbus-services option to configure so the services file is
    installed in the right location (Closes: #369372) 

 -- Sjoerd Simons <sjoerd@debian.org>  Thu,  8 Jun 2006 21:19:54 +0200

gnome-power-manager (2.14.3-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 26 May 2006 23:56:20 +0200

gnome-power-manager (2.14.0-1) unstable; urgency=low

  * New upstream version 

 -- Sjoerd Simons <sjoerd@debian.org>  Sun,  2 Apr 2006 19:41:33 +0200

gnome-power-manager (2.13.93-1) experimental; urgency=low

  * New Upstream
  - removed debian/patches/02_gpm_struct_type.patch. Fixed upstream.

 -- Riccardo Setti <giskard@autistici.org>  Sun,  5 Mar 2006 19:45:37 +0100

gnome-power-manager (2.13.92-2) experimental; urgency=low

  * debian/patches/02_gpm_struct_type.patch
    + Added. Fix compatibility with dbus 0.61
  * Build-depend on libdbus-glib-1-dev (>= 0.61)
  * Add myself to uploaders 

 -- Sjoerd Simons <sjoerd@debian.org>  Fri,  3 Mar 2006 11:48:33 +0100

gnome-power-manager (2.13.92-1) experimental; urgency=low

  * New upstream

 -- Riccardo Setti <giskard@autistici.org>  Sun, 26 Feb 2006 22:14:18 +0100

gnome-power-manager (2.13.91-2) experimental; urgency=low

  [Riccardo Setti]
  
  * fixed the installation of the gconf schemas.
  - thanks to Marco zufus Presi for provide a patch.
  * added 01_fix_gpm_dbus_conf.patch which grants permissions to the 
  group powerdev
  * gpm deps on the last hal in experimental
 
  [Michael Biebl]

  * added a watch file.
  * automatic autotools updated via DEB_AUTO_UPDATE_AUTOCONF flag.
  - added build-dep on autoconf
  * removed debian/dirs since it was useless.
  
 -- Riccardo Setti <giskard@autistici.org>  Thu, 23 Feb 2006 21:05:20 +0100

gnome-power-manager (2.13.91-1) experimental; urgency=low

  * New Upstream Release.

 -- Riccardo Setti <giskard@autistici.org>  Tue, 21 Feb 2006 00:03:15 +0100

gnome-power-manager (2.13.90-1) experimental; urgency=low

  * New upstream. 

 -- Riccardo Setti <giskard@autistici.org>  Thu, 16 Feb 2006 14:41:29 +0100

gnome-power-manager (2.13.5-1) unstable; urgency=low

  * new upstream
  - removed 01_port_to_the_new_libnotify because the last notify code works fine
  - gpm depends on hal >= 0.5.6, libtool
  - added --disable-scrollkeeper switch
  * gpm depends on notification-daemon instead of notify-daemon

 -- Riccardo Setti <giskard@autistici.org>  Sun, 12 Feb 2006 20:45:16 +0100

gnome-power-manager (0.3.1-1) unstable; urgency=low
 	
  * First Debian release.
  * Initial upload to Debian (closes: #303600)
  * based on the ubuntu package.
  * src/gpm-libnotify.{c,h}:
  - ported to new libnotify api (taken from cvs)

 -- Riccardo Setti <giskard@autistici.org>  Fri, 13 Jan 2006 15:53:43 +0100

gnome-power-manager (0.3.1-0ubuntu4) dapper; urgency=low

  * src/gpm-libnotify.{c,h}:
    - ported to new libnotify api (taken from cvs)
  * debian/control:
    - changed dependency from notification-daemon to notify-daemon

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  2 Jan 2006 21:10:43 +0100

gnome-power-manager (0.3.1-0ubuntu3) dapper; urgency=low

  * rebuild against latest dbus

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 21 Dec 2005 11:11:56 +0100

gnome-power-manager (0.3.1-0ubuntu2) dapper; urgency=low

  * suspend by calling gdm-signal directly, rather than by going through 
    hal (allows suspend without requiring privilege escalation)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue,  6 Dec 2005 05:43:33 +0000

gnome-power-manager (0.3.1-0ubuntu1) dapper; urgency=low

  * new upstream release 

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 17 Nov 2005 02:42:49 +0100

gnome-power-manager (0.2.8.1-1ubuntu1) dapper; urgency=low

  * initial dapper upload

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 25 Oct 2005 00:24:15 +0200

gnome-power-manager (0.2.8.1-1utopia1) breezy; urgency=low

  * Initial import, based from the universe ubuntu package.

 -- Richard Hughes <richard@hughsie.com>  Mon, 24 Oct 2005 00:49:03 +0100
